@media only screen and (min-width:992px) and (max-width:1200px){
.container{ width:100%;}		
p.large { font-size:22px;}	
h2{ font-size:30px;}
h3 { font-size:14px;}	
.prod_txt p { font-size:12px;}
.news_bg { margin:0 5% 4% 5%; width:90%;}
.product_img img { min-height:auto;}

.product_txt { padding:18px;}

}
@media only screen and (min-width:768px) and (max-width:991px) {
.container{ width:100%;}		
.nav ul li a { font-size:20px;}
.news_bg { margin:0 0% 4% 0%; width:100%;}

.nav ul li:hover ul { width:110px; padding:10px;}
}
@media only screen and (max-width:767px) {
.container{ width:100%;}	
.nav { display:none;}	
.logo img {width: 370px;}
h2{ font-size:30px;}
p.large {font-size: 18px; line-height:30px;}
.wel_txt{ padding-left:30px;}
.prod_txt {width: 100%; text-align:center;}
.product_img { float:none; margin:0 auto; width:224px;}
.products_inner ul li:last-child{ margin-bottom:15px;}

.news_bg { margin:0 0% 4% 0%; width:100%;}
.news_input {width: 75%;}

.page_container, .shop_outer { margin-top:30px; padding:15px;}
div.first_para img.post_img {width: 100%; margin-left:0;}
.video_box h3, .products h3  { min-height:inherit;}

.prod_img img { height:auto;}
	
}
@media only screen and (max-width:599px) {
.logo img, .f_logo img {width: 100%;}
.slider_outer, .video_outer, .about_img_outer, .wel_txt, .about_txt, .products_outer, footer, .page_container, .shop_outer { padding:15px;}

.news_btn { float:none; margin:0 0 10px 0;}
.news_bg { float:none; display:inline-block; text-align:center;}
.news_input {width: 100%;text-align: center;}
.product_img img { min-height:auto;}
.blog_txt {padding: 15px;}


.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{ width:100%;}
.shop_title h2 { font-size:18px; line-height:28px;}

.page_container, .shop_outer, .woocommerce-tabs { padding:15px;}

}
@media only screen and (max-width:479px) {
.product_img {  width:100%;}
h2{ font-size:24px;}
p.large {font-size: 15px;}

iframe {height: auto;}
.page_container h2 { margin-bottom:20px;}
.woocommerce .woocommerce-ordering{ width:92%; margin:4%;}
.woocommerce .woocommerce-ordering select { margin:0;}
.woocommerce .woocommerce-ordering select.orderby { width:100%;}
.woocommerce .woocommerce-result-count { margin:0; width:100%;}
.product_txt { padding:20px;}
.products h3 { min-height:inherit;}

.woocommerce div.product .woocommerce-tabs ul.tabs li a { font-size:14px;}
.woocommerce .woocommerce-message {padding: 15px !important;}

.woocommerce-page table.cart td.actions input, .woocommerce-page table.cart td.actions .button, .woocommerce table.cart td.actions .button,.woocommerce table.cart td.actions input { width:100%; margin-top:5px;}


}
@media only screen and (max-width:359px) {
}


